@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}

a {
    color: #F1FAEE;
}

a:link {
    text-decoration-line: none;
}

a:hover {
    color: #A8DADC;
}

main {
    padding: 16px;
}

.four-column-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.recipe-color {
    color: #A8DADC;
}

.tacos-color:hover {
    color: #E63946;
}

tr:nth-child(even) {
    background-color: lightgrey;
}

footer {
    color: #F1FAEE;
    padding: 24px 24px;
    background-color: #1D3557;
}

img {
    height: 200px;
    width: 200px;
}

nav {
    background-color: #457B9D;
    border-bottom: #1D3557;
    border-bottom-style: solid;
    padding: 16px
}